@font-face {
    font-family: 'AurulentSansRegular';
    src: url('/content/healthvoice/fonts/aurulentsans-regular-webfont.eot');
    src: url('/content/healthvoice/fonts/aurulentsans-regular-webfont.eot?iefix') format('eot'),
         url('/content/healthvoice/fonts/aurulentsans-regular-webfont.woff') format('woff'),
         url('/content/healthvoice/fonts/aurulentsans-regular-webfont.ttf') format('truetype'),
         url('/content/healthvoice/fonts/aurulentsans-regular-webfont.svg#webfontSf9RchPW') format('svg');
    font-weight: normal;
    font-style: normal;
    

}


html, body
{
   margin:0;
   padding:0;
   
      
}

#bodyClass
{
background-color: #ffffff;
margin: 0;
padding: 0;

}

#wrapper_Home 
{
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  text-align: center;
  background-image: url(/content/healthvoice/images/MasterPages/kowhaiwhai.jpg);
  background-repeat: repeat-x;
}

#wrapper_Home_Waitemata
{
  margin: 0 auto;
  width: 800px;
  overflow: hidden;
  text-align: center;
 
}


#content
{
  width: 1000px;
  margin: 0 auto;
  clear: both;
  min-height: 400px;
  text-align: center;
 margin-top: 25px;

}

#contentLeft
{
  width: 725px;
  float: left;
  
  
}

#contentRight
{
  width: 250px;
  margin-left: 14px;
  float: left;
  
}

#title
{
  background-image: url(/content/healthvoice/images/MasterPages/second/titlebackground.png);
  background-repeat: repeat-x;
  width: 710px;
  height: 98px;
  padding-top: 2px;
  
}

#title h1
{
  font-family: Arial, sans-serif;  
  color: #0C59B8;
  font-weight: 200;
  font-size: 36px;
  /*text-shadow: 4px 4px 4px #D5D8DC;*/
  line-height: 100%;
  padding-top: 28px;
}

.titlebg
{
  width: 710px;
  height: 96px;
    
 
background-repeat: no-repeat;
background-position: right;

}

#footer
{
  clear: both;
  margin: 0 auto;
  margin-top: 25px;
  width: 100%;
  height: 120px;
  text-align: center;
  background-image: url(/content/healthvoice/images/MasterPages/kowhaiwhai.jpg);
  background-repeat: repeat-x;
  border-top: 1px solid #ACBAD0;
  padding-top: 25px;
  color: #393939;
  font-size: 11px;
}

#footer_Waitemata
{
  clear: both;
  margin: 0 auto;
  margin-top: 25px;
  width: 800px;
 
  text-align: center;

  color: #393939;
  font-size: 11px;
}

#header
{
  width: 1024px;
  margin: 0 auto;  
  height: 120px;
}

#logo
{
  width: 416px;  
  float: left;
}
#nav
{
  float: left;
  width: 579px; height: 36px;
  margin: 0 auto;
  margin-top: 91px;
  
  

  
  
}



#nav ul
{
  float: right; 
}

#nav ul li
{ 
  display: inline-block;
  display: -moz-inline-stack;
  *display: inline;
  zoom: 1;
  width: 104px;
  height: 36px;
  min-height:36px;
  padding-top: 4px;
}

#nav ul li.menuactive
{
  background-image: url(/content/healthvoice/images/MasterPages/menu/activebg.jpg);
   background-repeat: no-repeat;
   text-align: center;
   
  
}

#nav ul li.menunotactive
{
  background-image: url(/content/healthvoice/images/MasterPages/menu/notactive.jpg);
  background-repeat: no-repeat;
  text-align: center;
  
}

#nav ul li.menuactive a
{
  color:  #0C59B8;
   text-decoration: none;
   font-family: Arial, Verdana;
   font-weight: 300;
   font-size: 13px;
   padding-right: 5px;
}

#nav ul li.menunotactive a
{
  color:  #0C59B8;
   text-decoration: none;
   font-family: Arial, Verdana;
   font-weight: 300;
   font-size: 13px;
   padding-right: 5px;
}

img, object, embed {
  display:block;
  outline:medium none;
}

a img, img a, img {
  border:medium none;
}

a {
  outline:medium none;
  font-family: Arial, sans-serif;
}

a:visited
{
  color:  #0C59B8;
}

p, h1, h2, h3, h4, h5, h6, ul, ol, li {
  margin:0;
  padding:0;
}

strong
{
    font-weight:bold;
}

p {
    font-size: 12px;
  font-family: Arial, sans-serif;  
  color: #393939;
  font-weight: 200;
}

div
{
  line-height: 170%;
  font-size: 12px;
  font-family: Arial, sans-serif;  
  color: #393939;
  font-weight: 200;
  text-align: justify;

}



h1 {
  font-family: "AurulentSansRegular", Arial, sans-serif;  
  color: #0C59B8;
  font-weight: 200;
  font-size: 30px;
  /*text-shadow: 4px 4px 4px #D5D8DC;*/
  line-height: 120%;
  
  
}

h2 {
 font-family: "AurulentSansRegular", Arial, sans-serif;  
  color: #0C59B8;
  font-weight: 200;
  font-size: 28px;
  /*text-shadow: 4px 4px 4px #D5D8DC;*/
  line-height: 120%;
}



.smallbox
{
  width: 236px;
  text-align: left;
  font-family: Arial, Verdana;
  
   font-size: 13px;
}

.smallboxtop
{
  width: 236px;
  height: 23px;
  background-image: url(/content/healthvoice/images/MasterPages/menu/box_small_top.png);
  padding-top: 10px;
  padding-left: 10px;
  background-repeat: no-repeat;
  color: #0C59B8;
   font-weight: bold;
}

.smallboxmiddle
{
   background-image: url(/content/healthvoice/images/MasterPages/menu/box_small_bg.png);
   background-repeat: repeat-y;
   padding-top: 10px;
  padding-left: 13px;
  color: #000000;
   font-weight: bold;
    font-size: 11px;
     clear: both;
   overflow: auto;
}

.smallboxbottom
{
  width: 236px;
  height: 32px;  
  background-image: url(/content/healthvoice/images/MasterPages/menu/box_small_bottom.png);
  background-position: left bottom;
}



.bigbox
{
  width: 718px;
  text-align: left;
  font-family: Arial, Verdana;
  clear: both;
   font-size: 13px;
}

.bigboxtop
{
  width: 718px;
  height: 12px;
  background-image: url(/content/healthvoice/images/MasterPages/menu/box_big_top.png);
  padding-top: 10px;
  padding-left: 10px;
  background-repeat: no-repeat;
  color: #0C59B8;
   font-weight: bold;
  clear: both;
}

.bigboxmiddle
{
  width: 718px;
   background-image: url(/content/healthvoice/images/MasterPages/menu/box_big_bg.png);
   background-repeat: repeat-y;
   padding-top: 10px;
  padding-left: 13px;
  color: #000000;
   font-weight: bold;
    font-size: 11px;
   clear: both;
   overflow: auto;
}


.bigboxmiddleleft
{
  width: 290px;
  float: left; 
  padding-left: 10px;
}

.bigboxmiddleright
{
  width: 360px;
  float: right;
  margin-right: 30px;
}

.num1  
{
  background-image: url(/content/healthvoice/images/MasterPages/front/num1.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 54px; 
  list-style-type: none;
  margin-bottom: 15px;
  margin-top: 20px;
} 
.num2  
{
  background-image: url(/content/healthvoice/images/MasterPages/front/num2.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 54px; 
  list-style-type: none;
  margin-bottom: 15px;
 } 
 
.num3 
{
  background-image: url(/content/healthvoice/images/MasterPages/front/num3.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 54px; 
  list-style-type: none;
  margin-bottom: 15px;
 } 


.bigboxbottom
{
  width: 718px;
  height: 32px;  
  background-image: url(/content/healthvoice/images/MasterPages/menu/box_big_bottom.png);
  clear: both;
  padding-top: 0px;
  padding-left: 10px;
  background-repeat: no-repeat;
}


.midbox
{
  width: 357px;
  text-align: left;
  font-family: Arial, Verdana;
  float: left;
   font-size: 13px;
}

.midboxtop
{
  width: 357px;
  height: 22px;
  background-image: url(/content/healthvoice/images/MasterPages/menu/box_middle_top.png);
  padding-top: 10px;
  padding-left: 10px;
  background-repeat: no-repeat;
  color: #0C59B8;
   font-weight: bold;
}

.midboxmiddle
{
   background-image: url(/content/healthvoice/images/MasterPages/menu/box_middle_bg.png);
   background-repeat: repeat-y;
  
  padding-left: 13px;
  
     clear: both;
   overflow: auto;
}

.midboxbottom
{
  width: 357px;
  height: 32px;  
  background-image: url(/content/healthvoice/images/MasterPages/menu/box_middle_bottom.png);
}

.manaStone
{
  background-image: url(/content/healthvoice/images/MasterPages/front/manastone.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 154px; 
  list-style-type: none;
  margin-bottom: 15px;
  width: 170px;
  
}

.maneaspacer
{
    height: 18px;
}

.newsreports
{
  width: 210px;
  clear: both;
  margin-top: 20px;
  font-weight: 550;
  color: #393939;
  font-size: 13px;
  text-align: left;
  
}

.newsreports h4
{
  font-weight: bold;


}

.newsreports a
{
   color:  #0C59B8;
   text-decoration: none;
   font-family: Arial, Verdana;
   font-weight: bold;
   font-size: 11px;
}

.readmore
{
   color:  #0C59B8;
   text-decoration: none;
   font-family: Arial, Verdana;
   font-weight: bold;
   font-size: 11px;
}

#MoreInfoCss ul
{
    margin-top: 15px;
}

#MoreInfoCss li.thepage
{
    background-image: url(/content/healthvoice/images/MasterPages/blackarrow.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  list-style-type: none;
  padding-left: 10px;
  
  
}

#MoreInfoCss li a.moreinfomenuactive
{
    color: #0C59B8;
    text-decoration: none;
    margin-top: -5px;
    font-weight: bold;
}

#MoreInfoCss li a.moreinfomenunotactive
{
    color: #393939;
    text-decoration: none;
    margin-top: -5px;
    font-weight: bold;
}

#MoreInfoCss li.notthepage
{
    background-image: url(/content/healthvoice/images/MasterPages/bluearrow.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  list-style-type: none;
  padding-left: 10px;
}


.MoreInfoHeading
{
    color: #0C59B8; font-size: 14px;
}

/* 
** Start of Generic DIV classes for tables
*/

div.border_standard
{
    border: #cccccc solid 1px;
}

div.table_formlayout
{
}

div.table_container
{
}

div.table_displaytable
{
}

div.table_formlayout a
{
  text-decoration:none;
  color: #0C59B8;
}

div.table_formlayout a:hover
{
  text-decoration:none;
  color: #66CCFF;
}

div.table_container a
{
  text-decoration:none;
  color: #0C59B8;
}

div.table_container a:hover
{
  text-decoration:none;
  color: #66CCFF;
}

div.table_displaytable a
{
  text-decoration:none;
  color: #0C59B8;
}

div.table_displaytable a:hover
{
  text-decoration:none;
  color: #66CCFF;
}

div.tablerow_formlayout
{
    clear: both;
    width: 100%;
    margin: 0 0 15px 0;
    overflow: auto;
}

div.tablerow_container
{
    clear: both;
    width: 100%;
    overflow: auto;
}

div.tablerow_formlayout_actions
{
    clear: both;
    width: 100%;
    margin: 15px 0 0 0;
    overflow: auto;
}

div.tablerow_displaytable_heading
{
    clear: both;
    overflow: auto;
    background-color: #E0E0E0;
    padding: 5px 5px 5px 5px;
}

div.tablerow_displaytable_odd
{
    clear: both;
    overflow: auto;
    background-color: #F0F0F0;
    padding: 5px 5px 5px 5px;
}

div.tablerow_displaytable_even
{
    clear: both;
    overflow: auto;
    background-color: #F8F8F8;
    padding: 5px 5px 5px 5px;
}

div.tablecell_formlayout
{
    float:left;
    width:150px;
    margin-right: 10px;
    white-space: normal;
    word-wrap: break-word;
    text-align: left;
}

div.tablecell_formlayout_fullwidth
{
    float:left;
    width: 100%;
    margin-right: 0;
    white-space: normal;
    word-wrap: break-word;
    text-align: left;
}

div.tablecell_formlayout_actions
{
    float:right;
    width: 400px;
    text-align: right;
}

div.tablecell_formlayout_actions input
{
    min-width: 80px;
    margin-left: 5px;
}

div.tablecell_container
{
    float:left;
    width:150px;
    white-space: normal;
    word-wrap: break-word;
    text-align: left;
}

div.tablecell_container_fullwidth
{
    float:left;
    width: 100%;
    margin-right: 0;
    white-space: normal;
    word-wrap: break-word;
    text-align: left;
}

div.tablecell_displaytable
{
    float:left;
    width:150px;
    margin-right: 10px;
    white-space: normal;
    word-wrap: break-word;
    text-align: left;
}

span.fieldlabel
{
    font-weight: bold;
}

span.notation
{
    font-size: 11px;
    font-style:italic;
}

span.section_heading
{
    color: #30ACCE;
    font-weight: bold;
}

span.tablecolumn_heading
{
    font-weight: bold;
}

a.linkbutton_actions
{
    padding-right: 15px;
}

div.hide
{
    display:none;
}

div.show
{
    display:block;
}



#NT_copy {
                background-color: #ffffff;
                width: 400px;
                height: 180px;
                
                padding: 25px;
                border: 1px solid #393939;
                
                z-index: 20;
                margin-top: -300px;
                margin-right: 350px;
                -moz-border-radius: 0 10px 10px 10px;
                filter: progid: DXImageTransform.Microsoft.Alpha(opacity=87);
             -moz-opacity: .87;
                -khtml-opacity:.87;
               opacity:.87;
               
            }
            
            #ManeaContent
            {
                
                 color: #393939;
                font-weight: bold;
                font-size: 14px;
                font-family: Verdana, Arial, Sans-Serif;
            }
            
            .AjxCalendar .ajax__calendar_container {padding:10px;position:absolute;cursor:default;width:250px;font-size:15px;text-align:center;font-family:tahoma,verdana,helvetica;background-color: White;border:1px solid #646464;}
            .AjxCalendar .ajax__calendar_body {width: 250px;}
            .AjxCalendar .ajax__calendar_days {width: 250px;}
            .AjxCalendar .ajax__calendar_months {width: 250px;}
            .AjxCalendar .ajax__calendar_years {width: 250px; }
            .ajax__calendar_decade {text-align: center; font-size: 11px;width: 250px; }
            
            .GetSuburbforAuckland
            {
                clear: both;
            }

/* 
** END of Generic DIV classes for tables
.AjxCalendar 
*/

.ReportHeading {
  background-image: url(/Content/healthvoice/images/pageicon.png); 
  background-repeat: no-repeat; 
  height: 30px; 
}

.ReportOverview {
  padding-left: 35px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-top: 10px;
}

.ReportRightContainer
{
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}


.ReportRightContainerFloatLeft
{
    float: left;
    width: 40px;
}


.ReportRightContainerFloatRight
{
    float: left;
    width: 170px;
   
}


.ReportRightContainerFloatRight p
{
    
    font-size: 11px;
}

.ReportRightContainerFloatRight a
{
    text-decoration: none;
    font-style: normal;
    font-weight: bold;
    color: #393939;
    text-align: left;
}

.ReportRightContainerFloatRight em
{
    text-decoration: none;
    font-style: italic;
     font-weight: normal;
     color: #393939;
}



fieldset{
    border: 0;
}

.ReportHeading a
{
    color: #0C59B8; font-size: 20px; text-decoration: none; padding-left: 30px; float: left; padding-top: 6px;
}

.MoreInfoHeading
{

}

/*CSS styles added for maternity page 19 November 2015 */

.maternity-plan {
			text-align: left;
			position: relative;
			width:80%;
			margin-left:10%;
		}

.maternity-plan h2  {
			margin-top: 20px;
			margin-bottom: 15px;
		}
		
.maternity-plan h3 {
			margin-top: 80px;
			margin-bottom: 15px;
			width: 50%;
			color: #0C59B8;
		}

.maternity-plan a {
			text-decoration: none;
					color: #0C59B8;
				}

.maternity-plan ul {
			margin-left: 20px;
			margin-top: 10px;
			margin-bottom:10px;
		}

.maternity-plan .extra-padding-top {
			margin-top: 10px;
		}
	
/*
.maternity-plan .dhb-logo:first-of-type {
					position:absolute;
					top:0;
					right:300px;
					width: 70px;
					height: auto;
				}

.maternity-plan .dhb-logo:last-of-type {
					position:absolute;
					top:65px;
					right:300px;
					width:100px;
					height: auto;
				}	
*/

.maternity-plan .title {
					display: inline-block;
		}
		
.maternity-plan .dhb-logo:first-of-type {
					display: inline-block;
					width: 70px;
					height: auto;
					margin-left:70px;
				}

.maternity-plan .dhb-logo:last-of-type {
					display: inline-block;
					width:100px;
					height: auto;
					margin-left:20px;
				}	
				
#nav {
	width:700px;
}


#header {
  width: 1224px;
}

.maternity-plan ul.background-research {
	width: 50%;
		
		}

.maternity-box-image {
			display: inline;
		}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
